RubyGems Navigation menu

gravaty 2.5.13.pre

这个 Gem 版本已经 yanked(废弃了),他无法提供下载,也无法被其他的 Gem 依赖。

版本列表:

  1. 6.1.0 - March 26, 2017 (4.8 MB)
  2. 6.0.0 - April 29, 2016 (4.8 MB)
  3. 5.0.0 - July 13, 2015 (4.8 MB)
  4. 2.5.13.pre - December 21, 2013 (162.5 KB) 已废弃
显示所有 (89 个版本)

要求:

~> 2.0

[<Gem::Dependency type=:runtime name="i18n" requirements="~> 0.6.9">, <Gem::Dependency type=:development name="bundler" requirements="~> 1.5.0.rc.2">, <Gem::Dependency type=:development name="rake" requirements="~> 10.1.1">, <Gem::Dependency type=:development name="rdoc" requirements="~> 4.0.1">]

作者:

  • Marco Bresciani, Peter R. Marreck, Jon Maken, 新部 裕

所有者:

F5a2729695bc1036c39f98f72cc6b45a

SHA 256 checksum:

25c248e5e856a1bf2f100641ae9d84b8b8bfa8ec762fa49ef0d81695e9f3b9bf

Required Ruby Version: None

Required Rubygems Version:

相关链接: